{
  "submission_id": "3043309",
  "keywords": [
    {
      "keyword_id": "55",
      "keyword_name": "boobs",
      "contributed": "f",
      "submissions_count": "91707"
    },
    {
      "keyword_id": "71",
      "keyword_name": "breasts",
      "contributed": "f",
      "submissions_count": "135402"
    },
    {
      "keyword_id": "25731",
      "keyword_name": "celebi",
      "contributed": "f",
      "submissions_count": "553"
    },
    {
      "keyword_id": "26804",
      "keyword_name": "cork",
      "contributed": "f",
      "submissions_count": "63"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1104112"
    },
    {
      "keyword_id": "47502",
      "keyword_name": "female/solo",
      "contributed": "f",
      "submissions_count": "70910"
    },
    {
      "keyword_id": "221054",
      "keyword_name": "gali",
      "contributed": "f",
      "submissions_count": "65"
    },
    {
      "keyword_id": "721168",
      "keyword_name": "galiana",
      "contributed": "f",
      "submissions_count": "55"
    },
    {
      "keyword_id": "721169",
      "keyword_name": "galiana hertz",
      "contributed": "f",
      "submissions_count": "55"
    },
    {
      "keyword_id": "107582",
      "keyword_name": "gigantic breasts",
      "contributed": "f",
      "submissions_count": "818"
    },
    {
      "keyword_id": "1386",
      "keyword_name": "hyper",
      "contributed": "f",
      "submissions_count": "46498"
    },
    {
      "keyword_id": "16760",
      "keyword_name": "hyper breasts",
      "contributed": "f",
      "submissions_count": "8200"
    },
    {
      "keyword_id": "504939",
      "keyword_name": "lactation denial",
      "contributed": "f",
      "submissions_count": "11"
    },
    {
      "keyword_id": "691",
      "keyword_name": "nipples",
      "contributed": "f",
      "submissions_count": "90987"
    },
    {
      "keyword_id": "464",
      "keyword_name": "pokemon",
      "contributed": "f",
      "submissions_count": "196821"
    },
    {
      "keyword_id": "24609",
      "keyword_name": "pressure",
      "contributed": "f",
      "submissions_count": "205"
    },
    {
      "keyword_id": "722265",
      "keyword_name": "pressure play",
      "contributed": "f",
      "submissions_count": "2"
    },
    {
      "keyword_id": "361024",
      "keyword_name": "rumbling",
      "contributed": "f",
      "submissions_count": "22"
    },
    {
      "keyword_id": "2426",
      "keyword_name": "tits",
      "contributed": "f",
      "submissions_count": "45869"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "8",
  "create_datetime": "2023-06-25 01:24:20.693188+00",
  "create_datetime_usertime": "25 Jun 2023 03:24 CEST",
  "last_file_update_datetime": "2023-06-24 23:33:59.612544+00",
  "last_file_update_datetime_usertime": "25 Jun 2023 01:33 CEST",
  "username": "ExplodingCelebi",
  "user_id": "268122",
  "user_icon_file_name": "274221_ExplodingCelebi_galigifticon.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/274/274221_ExplodingCelebi_galigifticon.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/274/274221_ExplodingCelebi_galigifticon.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/274/274221_ExplodingCelebi_galigifticon.png",
  "file_name": "4554167_ExplodingCelebi_tecsaidoodle47b.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4554/4554167_ExplodingCelebi_tecsaidoodle47b.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4554/4554167_ExplodingCelebi_tecsaidoodle47b.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4554/4554167_ExplodingCelebi_tecsaidoodle47b.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4554/4554167_ExplodingCelebi_tecsaidoodle47b.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4554/4554167_ExplodingCelebi_tecsaidoodle47b_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4554/4554167_ExplodingCelebi_tecsaidoodle47b_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "67",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "111",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "166",
  "files": [
    {
      "file_id": "4554167",
      "file_name": "4554167_ExplodingCelebi_tecsaidoodle47b.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4554/4554167_ExplodingCelebi_tecsaidoodle47b.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4554/4554167_ExplodingCelebi_tecsaidoodle47b.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4554/4554167_ExplodingCelebi_tecsaidoodle47b.jpg",
      "mimetype": "image/png",
      "submission_id": "3043309",
      "user_id": "268122",
      "submission_file_order": "0",
      "full_size_x": "1282",
      "full_size_y": "711",
      "screen_size_x": "920",
      "screen_size_y": "510",
      "preview_size_x": "300",
      "preview_size_y": "166",
      "initial_file_md5": "94e0fce938c57ff14a13468505074136",
      "full_file_md5": "b4dcacc853d4c19d503c7327160bf265",
      "large_file_md5": "f541c998c1030b9e1696da0d4b78ee97",
      "small_file_md5": "6dccba571264ed004328186bc161f5cc",
      "thumbnail_md5": "9c8fcc5088191e7497f9858294627955",
      "deleted": "f",
      "create_datetime": "2023-06-24 23:33:59.612544+00",
      "create_datetime_usertime": "25 Jun 2023 01:33 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4554/4554167_ExplodingCelebi_tecsaidoodle47b.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4554/4554167_ExplodingCelebi_tecsaidoodle47b_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4554/4554167_ExplodingCelebi_tecsaidoodle47b_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "67",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "111",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "166"
    }
  ],
  "pools": [
    {
      "pool_id": "86694",
      "name": "NSFW Pictures",
      "description": "Pictures of characters in nsfw scenarios or contexts. While some may be kink focused, this also includes pictures with just a little too much cleavage or shown curves.",
      "count": "46",
      "submission_left_submission_id": "3034547",
      "submission_left_file_name": "4541341_ExplodingCelebi_tecsaidoodle43e.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4541/4541341_ExplodingCelebi_tecsaidoodle43e.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4541/4541341_ExplodingCelebi_tecsaidoodle43e_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4541/4541341_ExplodingCelebi_tecsaidoodle43e_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "78",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "130",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "195",
      "submission_right_submission_id": "3034556",
      "submission_right_file_name": "4541349_ExplodingCelebi_tecsaidoodle52a.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4541/4541349_ExplodingCelebi_tecsaidoodle52a.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4541/4541349_ExplodingCelebi_tecsaidoodle52a_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4541/4541349_ExplodingCelebi_tecsaidoodle52a_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "78",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "131",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "196",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Artwork originally posted to FA.\n\nIt's been...how long now? She's not sure. It feels like just moments ago when she first took those lactation pills, after being egged on to do a No-Milk May challenge.\n\nBut of course, she's been taking far too many. And those aren't the bargain-bin kind either: she's taking pills that'd turn the flattest chest into milk-producing machines even Miltank would blush at. The kind that have the warning label that says \"do not take more than 1 pill a day to avoid side-effects\". As it turns out, a Celebi's body naturally filters out most of the worst symptoms and leaves them healthy and fresh. Thus, Gali can take as many pills as she likes, and doesn't have to face anything like headaches or itchy skin. All those pills in such a short time span...\n\nEvery beat of her heart is a million gallons of milk, and a billion more in the time between. She tries squeezing them, her little legs quivering as trillions of gallons slosh around inside her gigantic, overburdened bust. She can feel every nerve in them screaming, yearning for release, for the fullness to end...but she refuses. A breeze threatens to send her over the edge, but she's so far gone off it that she only moans in pleasure as they shake and stir.\n\nIt's been who knows how long and they've grown this much...but that's a bit of a lie. She's using her Psychic powers to compress herself down to a more manageable size, and to keep her milk in as well. What shows is only a mere decimal of a fraction of a percent of her true size, one that would break reality should she let her mental chains go. But what fun would it be just to simply be large when she could be forced larger? As her skin stretches to accommodate for the increased quantity of milk, she compresses the milk down, denser and denser...until it can't compress any more, at least with her mythical-strength powers. Of course, the boobs jiggle and squish, the highly-condensed milk not making them at all taut or hard to squeeze. In fact, she's still got a bit of leftover power to lift them, making movement possible even at this size. But she can't let go for just a moment - she needs to compress them down like this. This is as far down as they can go. She can't get any smaller. And she's still downing pills.\n\nHer powers aren't just used for managing the density of milk inside her tits; they help store the milk, and prevent her boobs from lactating it out, as they naturally would. (And they really want to.) That, and an insane amount of willpower, both to keep her Psychic powers working and to resist and test the limits of the insane amount of pleasure she gets by pushing herself like this. She could very well stop at any time...she just chooses not to. She could stop taking lactation pills, she could stop trying to hold in all that milk...but that wouldn't be fun. At least with testing her limits she can experiment with things like corks, pasties, rubber bands to hold her nipples shut...or, if she's feeling adventurous, hoses. Since most of the work is done by her Psychic powers and the few muscles and nerves she tries to flex to hold in the milk, any additional blockages are cosmetic at best. If she wants, she'll break through them without a sweat. But if she does ever near her limit, they could be used to stop surprise leaks...and especially if she wants to fake it.\n\nShe longs for the day when her tits become so full that she has to hold the milk in her nipples, with the milk barely peeking out of the pores...and at the size she'll end up being, they may be like lakes.\n\nBut until then, she yearns for more. And after that day comes, she'll want even more than that. She's never been full, and never will be full. There's always space for more milk in her. ",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Artwork originally posted to FA.<br /><br />It&#039;s been...how long now? She&#039;s not sure. It feels like just moments ago when she first took those lactation pills, after being egged on to do a No-Milk May challenge.<br /><br />But of course, she&#039;s been taking far too many. And those aren&#039;t the bargain-bin kind either: she&#039;s taking pills that&#039;d turn the flattest chest into milk-producing machines even Miltank would blush at. The kind that have the warning label that says &quot;do not take more than 1 pill a day to avoid side-effects&quot;. As it turns out, a Celebi&#039;s body naturally filters out most of the worst symptoms and leaves them healthy and fresh. Thus, Gali can take as many pills as she likes, and doesn&#039;t have to face anything like headaches or itchy skin. All those pills in such a short time span...<br /><br />Every beat of her heart is a million gallons of milk, and a billion more in the time between. She tries squeezing them, her little legs quivering as trillions of gallons slosh around inside her gigantic, overburdened bust. She can feel every nerve in them screaming, yearning for release, for the fullness to end...but she refuses. A breeze threatens to send her over the edge, but she&#039;s so far gone off it that she only moans in pleasure as they shake and stir.<br /><br />It&#039;s been who knows how long and they&#039;ve grown this much...but that&#039;s a bit of a lie. She&#039;s using her Psychic powers to compress herself down to a more manageable size, and to keep her milk in as well. What shows is only a mere decimal of a fraction of a percent of her true size, one that would break reality should she let her mental chains go. But what fun would it be just to simply be large when she could be forced larger? As her skin stretches to accommodate for the increased quantity of milk, she compresses the milk down, denser and denser...until it can&#039;t compress any more, at least with her mythical-strength powers. Of course, the boobs jiggle and squish, the highly-condensed milk not making them at all taut or hard to squeeze. In fact, she&#039;s still got a bit of leftover power to lift them, making movement possible even at this size. But she can&#039;t let go for just a moment - she needs to compress them down like this. This is as far down as they can go. She can&#039;t get any smaller. And she&#039;s still downing pills.<br /><br />Her powers aren&#039;t just used for managing the density of milk inside her tits; they help store the milk, and prevent her boobs from lactating it out, as they naturally would. (And they really want to.) That, and an insane amount of willpower, both to keep her Psychic powers working and to resist and test the limits of the insane amount of pleasure she gets by pushing herself like this. She could very well stop at any time...she just chooses not to. She could stop taking lactation pills, she could stop trying to hold in all that milk...but that wouldn&#039;t be fun. At least with testing her limits she can experiment with things like corks, pasties, rubber bands to hold her nipples shut...or, if she&#039;s feeling adventurous, hoses. Since most of the work is done by her Psychic powers and the few muscles and nerves she tries to flex to hold in the milk, any additional blockages are cosmetic at best. If she wants, she&#039;ll break through them without a sweat. But if she does ever near her limit, they could be used to stop surprise leaks...and especially if she wants to fake it.<br /><br />She longs for the day when her tits become so full that she has to hold the milk in her nipples, with the milk barely peeking out of the pores...and at the size she&#039;ll end up being, they may be like lakes.<br /><br />But until then, she yearns for more. And after that day comes, she&#039;ll want even more than that. She&#039;s never been full, and never will be full. There&#039;s always space for more milk in her. </span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Holding Out",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "151"
}